Warum ist die Verbindung zu Google nicht sicher?

3 Antworten

Die Webseiten wo Du beim Zugriff so eine Meldung erhältst verwenden SSL-Zertifikate, die dein altes System nicht kennt und nicht verifizieren kann. Da Du Windows Vista hast gibt es seit April 2017 für dich keinerlei Updates mehr. Genau das wirkt sich nun negativ für dich aus: du kannst dadurch nicht mehr auf Webseiten mit neueren SSL-Zertifikaten zugreifen.

Du musst einen Browser verwenden der seine eigenen Zertifikate mitbringt oder die nötigen SSL Zertifikate manuell installieren

Was möchtest Du wissen?